@font-face {
    font-family: 'Raleway';
    src: url('../../fonts/Raleway-Bold.woff2') format('woff2'),
        url('../../fonts/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../../fonts/Raleway-Medium.woff2') format('woff2'),
        url('../../fonts/Raleway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../../fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../../fonts/Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../../fonts/Inter-Regular.woff2') format('woff2'),
        url('../../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

